<ART ID="1450109" PID="2920" JID="146" BPAGE="1450109-1" EPAGE="1450109-8" PII="S0217732314501090" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Area spectrum of extremal black holes with warped AdS near-horizon geometry</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Wen-Yu</FNM>
<SNM>Wen</SNM>
<EAD>steve.wen@gmail.com</EAD>
<X-REF REFID="S0217732314501090AF001"></X-REF>
<X-REF REFID="S0217732314501090AF002"></X-REF>
</AUT>
<AFF ID="S0217732314501090AF001">Department of Physics and Center for High Energy Physics, Chung Yuan Christian University, Chung Li City, Taiwan, <CNY>ROC</CNY></AFF>
<AFF ID="S0217732314501090AF002">Leung Center for Cosmology and Particle Astrophysics, National Taiwan University, Taipei 106, Taiwan, <CNY>ROC</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 April 2014</RE>
<RV>12 May 2014</RV>
<AC>13 May 2014</AC>
<![CDATA[<PUB>12 June 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we provide an alternative method to study the area spectrum of certain classes of extremal black holes which have near-horizon geometry as warped AdS. We argue that previous methods which are based on the existence of quasinormal modes may not be applicable in the extremal limit. The topology difference of the near-horizon geometry between non-extremal and extremal black holes implies a separate treatment is needed to study the area discreteness in the extremal limit. To be specific, we will study area spectrum of supersymmetric BMPV black holes/black rings and Reissner&#x2013;Nordstr&#x00F6;m (RN) black holes at the extremal limit. Inspired by the recently established Kerr/CFT and RN/CFT correspondence, we propose a new way to quantize the area regardless of the (non-)existence of quasinormal modes or zero Hawking temperature. At last, we propose a dilute gas model and harmonic oscillator model which have same degrees of freedom as the dual CFT.</P>
</ABST>
<KWDG>
<KWD>Extremal black hole</KWD>
<KWD>Kerr/CFT correspondence</KWD>
<KWD>Sommerfeld&#x2013;Bohr quantization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Dy</KWD>
<KWD>04.70.-s</KWD>
<KWD>04.62.+v</KWD>
</KWDG>
</FRONT>
</ART>
